from parallels.common.global_context import GlobalMigrationContext


class CpanelGlobalMigrationContext(GlobalMigrationContext):
	def __init__(self):
		super(CpanelGlobalMigrationContext, self).__init__()
		self.pmm_agent = None